<!DOCTYPE html>
<html lang="">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <link rel="icon" href="favicon.ico">
  <link rel="stylesheet" href="css/style.css">
  <title>Бизнес</title>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous"></script>
</head>
<body>
<header>
  <div class="container">
    <div class="head">
      <div class="head__wrap">
        <a href="/" style="color: black" class="head__logo pointer">Юридическая<br>экосистема</a>
        <div class="head__wrapper">
          <div style="display: none" class="head__mess">
            <p>Свяжитесь с нами через мессенджеры</p>
            <div class="mess">
              <a href=""></a><img src="img/mess/tg.svg" alt="">
              <a href=""></a><img src="img/mess/what.svg" alt="">
              <a href=""></a><img src="img/mess/vk.svg" alt="">
            </div>
          </div>
          <div class="head__mess">
            <a class="link-head" href="/about.html">О нас</a>
            <a class="link-head" href="/faq.html">Как это работает</a>
            <a class="link-head" href="/wins.html">Выигранные дела</a>
          </div>
          <div style="display: none" class="head__phone">
            <span><img src="img/phone.svg" alt=""></span>
            <a href="tel:+79008551045">8 (900) 855-10-45</a>
            <p>Ежедневно с 8:00 до 22:00</p>
          </div>
          <a href="#ya1" style="color: #000000" class="head__btn btn pointer">Заказать звонок</a>
        </div>
      </div>
    </div>
  </div>
</header>
<section class="about">
  <div class="container">
    <h1>ПОЛУЧИТЕ БЕСПЛАТНЫЕ КОНСУЛЬТАЦИИ И ЮРИДИЧЕСКИЙ АНАЛИЗ ДОКУМЕНТОВ</h1>
    <p>
      Обращайтесь в удобное для Вас время - предварительная запись не обязательна!
    </p>
    <p>
      За Вами будет закреплен юрист или адвокат, специализирующийся на Вашей категории дела
    </p>
    <ul>
      Вы получаете:
      <li>- Бесплатную юридическую консультацию, которая не ограничена по времени. </li>
      <li>- Анализ имеющихся на руках материалов дела производится бесплатно</li>
      <li>- Бесплатное юридическое заключение – Вам разъяснят все варианты решения возникшего вопроса, возможные последствия</li>
      <li>- Письменная консультация также является бесплатно!</li>
      <li>- Если Вам нужно подготовить какие-либо ходатайства о переносе рассмотрения дела, об ознакомлении с материалами и прочие – их подготовят за несколько минут и это также ничего Вам не стоит
      </li>
    </ul>
    <p style="margin-top: 20px">
      Возник юридический вопрос? Просто выбираете удобное для консультации – получите консультацию и готовое решение всего за 1 обращение. Одно обращение  - получаете все варианты решения.
    </p>
    <p style="font-weight: bold">ОЦЕНИТЕ ВСЕ НАШИ ПРЕИМУЩЕСТВА</p>
  </div>
</section>
<footer>
  <div class="footer">
    <div class="container">
      <div class="left-container">
        <div>
          <a href="https://reiting-uristov.ru">Юридическая экосистема - лидер на проекте<br>РЕЙТИНГ ЮРИСТОВ<br>
            reiting-uristov.ru</a>
          <p>Работаем под контролем Министерства Юстиции РФ</p>
          <p>
            <a target="_blank" style="display: flex; align-items: center" href="minust.pdf">
              <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M25.875 18H21.375C20.7536 18 20.25 18.5036 20.25 19.125V28.125C20.25 28.7464 20.7536 29.25 21.375 29.25H25.875C27.1176 29.25 28.125 28.2426 28.125 27V20.25C28.125 19.0074 27.1176 18 25.875 18ZM25.875 27H22.5V20.25H25.875V27Z" fill="#FFED00"/>
                <path d="M36 20.25V18H30.375C29.7536 18 29.25 18.5036 29.25 19.125V29.25H31.5V24.75H36V22.5H31.5V20.25H36Z" fill="#FFED00"/>
                <path d="M2.25 32.6248V3.37477C2.25 2.75342 2.75365 2.24977 3.375 2.24977H20.25V6.74977C20.25 7.99241 21.2574 8.99977 22.5 8.99977H27V12.3748H29.25V7.87477C29.2518 7.57573 29.1343 7.2883 28.9237 7.07602L22.1737 0.326024C21.9615 0.115438 21.674 -0.00191369 21.375 -0.00022619H3.375C1.51102 -0.00022619 0 1.51086 0 3.37477V32.6248C0 34.4888 1.51102 35.9998 3.375 35.9998H11.25V33.7498H3.375C2.75372 33.7498 2.25 33.2461 2.25 32.6248Z" fill="#FFED00"/>
                <path d="M16.875 18H12.375C11.7536 18 11.25 18.5036 11.25 19.125V29.25H13.5V25.875H16.875C18.1176 25.875 19.125 24.8676 19.125 23.625V20.25C19.125 19.0074 18.1176 18 16.875 18ZM16.875 23.625H13.5V20.25H16.875V23.625Z" fill="#FFED00"/>
              </svg>
              Посмотрите наши учредительные документы
              </a>
            </p>
            <p>АНО "ПАУ", ОГРН: 1166100052128 ИНН: 6163149544</p>
          </div>
        <div>
          <p style="margin: 0">Бесплатная федеральная линия</p>
          <a style="font-weight: 800;font-size: 24px;line-height: 33px;margin: 15px 0;display: block;" title="Вызов" href="tel:+79099277286">+7 909 927 72 86</a>
          <p>
            <a href="https://vk.com/club7375007">
              <img src="../../assets/footer/icon.png" alt="">Сотни положительных отзывов
            </a>
          </p>
          <p>
            <a target="_blank" href="/policy.pdf">
              Пользовательское соглашение
            </a>
          </p>
        </div>
      </div>
      <div class="middle-container">
        <p>Статьи:</p>
        <a href="/article-1.html">Высокая квалификация юриста</a>
        <a href="/article-2.html">Бесплатная консультация и правовой анализ</a>
      </div>
      <div class="right-container">
        <p style="margin-bottom: 24px">Онлайн-сервисы для людей и бизнеса</p>
        <p>Бесплатный вебинар</p>
        <a href="https://moi-uristy.ru/free">Запишитесь прямо сейчас
          <svg width="17" height="8" viewBox="0 0 17 8" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M16.3536 4.35355C16.5488 4.15829 16.5488 3.84171 16.3536 3.64645L13.1716 0.464466C12.9763 0.269204 12.6597 0.269204 12.4645 0.464466C12.2692 0.659728 12.2692 0.976311 12.4645 1.17157L15.2929 4L12.4645 6.82843C12.2692 7.02369 12.2692 7.34027 12.4645 7.53553C12.6597 7.7308 12.9763 7.7308 13.1716 7.53553L16.3536 4.35355ZM0 4.5H16V3.5H0V4.5Z" fill="#FFED00"/>
          </svg>
        </a>
        <p>Готовые юридические документы за 299 руб</p>
        <a href="https://bez-urista.ru/">
          Получить документы
          <svg width="17" height="8" viewBox="0 0 17 8" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M16.3536 4.35355C16.5488 4.15829 16.5488 3.84171 16.3536 3.64645L13.1716 0.464466C12.9763 0.269204 12.6597 0.269204 12.4645 0.464466C12.2692 0.659728 12.2692 0.976311 12.4645 1.17157L15.2929 4L12.4645 6.82843C12.2692 7.02369 12.2692 7.34027 12.4645 7.53553C12.6597 7.7308 12.9763 7.7308 13.1716 7.53553L16.3536 4.35355ZM0 4.5H16V3.5H0V4.5Z" fill="#FFED00"/>
          </svg>
        </a>
      </div>
    </div>
  </div>
</footer>
<script src="js/main.js"></script>
<style>
  body {
    height: initial!important;
    min-height: 100%;
  }
  .about {
    padding-bottom: 350px;
  }
  .about .container {
    padding-top: 135px;
    line-height: 25px;
  }
  .about .container h1 {
    margin-bottom: 30px;
  }
  .about .container p {
    margin-bottom: 30px;
  }
</style>
</body>
</html>